 /*
WEBSITE URL:	https://www.animalguard.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* ----------------------  Body  ------------------------ */
/* ------------------------------------------------------ */
 
body {
	margin:0;
	padding:0;
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/body-background.jpg) repeat-x #6262fd;
	
}

/* ------------------------------------------------------ */
/* -----------------  Typography  ----------------------- */
/* ------------------------------------------------------ */

h1, h2, h3, h4, h5 {margin:.4em 0 .4em 0;padding:0;}
p {	margin:.2em 0 .8em 0;padding:0;}
p.button {font-size:1.2em;margin-top:10px;font-family: 'Passion One', cursive; }
img { border:0; padding:0; margin:0;}
img.products {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}
img.right {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	float:right;
	margin:4px 0 0 10px;
}


#header p { color:#fff;margin:0 0 .2em .6em; font-size:140%; letter-spacing:-1px;}
#header p a { color:#fff; text-decoration:none;}
#header p a:hover { color:#fff; text-decoration:underline;}

#header p.rightcol { color:#fff;margin:.4em 0 .2em .6em; font-size:100%; letter-spacing:-1px;}
.search { margin-left:5px; margin-bottom:5px; margin-right:3px;padding:0;font-size:13px;color:#504b4b; width:220px; margin-left:43px; line-height:18px; height:20px;}
.searchbutton {float:right; margin-right:10px;}
.formsearch { padding:0; margin:3px 0 0 0!important;}

/* ------------------------------------------------------ */
/* ------------------  Structure  ----------------------- */
/* ------------------------------------------------------ */

#container {  
	margin:0 auto; 
	width:980px; 
	text-align:left;  
	margin-top:10px;
}

#header {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	height:120px;
	background: url(../images/banner-logo.jpg) no-repeat #1ca30a;
}

#top_navigation {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	height:38px; /* this sets the height of your menus */
    font-size:100%;
    overflow:visible;
    z-index:100;
	background:		#BDD2FF;
	font-family:Arial, Tahoma, Geneva, sans-serif;
}

/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}
/* 1 column full page settings */
.fullpage {
	background:#fff;
}
.fullpage .col1 {
	margin:0 15px;
	min-height:300px;
	margin-bottom:1em;
}

#footer_extra {
	clear:both;
	width:100%;
	padding:0;
	margin:0;
	background-color:#1ca30a;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	height:130px;
	float:left;
}

#footer_extra h2 {margin:.8em 0 .4em 0;padding:0; font-size:1.1em; text-transform:uppercase; color:#fff; text-align:left;}
#footer_extra p {margin:.4em 0 .4em 0em;padding:0; font-size:0.9em; text-transform:uppercase; color:#fff;}
#footer_extra p a { color:#fff; text-decoration:none;}
#footer_extra p a:hover { color:#fff; text-decoration:underline;}

#footer_extra p.su2 {margin:.4em 0 .4em 0;padding:0; font-size:0.9em; text-transform:uppercase; color:#fff;}
#footer_extra p.su3 {margin:.4em 0 .4em 0;padding:0; font-size:0.9em; text-transform:uppercase; color:#fff;}

#footer {
	clear:both;
	width:100%;
	padding:0;
	margin:0 0 10px 0;
	background-color:#1ca30a;
}
#footer p {
	padding:1em ; font-size:80%;
	color:#fff;
}
#footer a { color:#fff; text-decoration:none;}
#footer a:hover { color:#fff; text-decoration:underline;}

/* ------------------------------------------------------ */
/* -------------------  Columns  ------------------------ */
/* ------------------------------------------------------ */

.su-column-1-1 { width: 100% }
.su-column-1-2 { width: 48% }
.su-column-1-3 { width: 30.66% }
.su-column-2-3 { width: 65.33% }
.su-column-1-4 { width: 22% }
.su-column-3-4 { width: 74% }
.su-column-1-5 { width: 16.8% }
.su-column-2-5 { width: 37.6% }
.su-column-3-5 { width: 58.4% }
.su-column-4-5 { width: 67.2% }
.su-column-1-6 { width: 13.33% }
.su-column-5-6 { width: 82.67% }
.su-column {
	position: relative;
	margin: 0 4% 0 0;
	float: left;
}
.su-column-last {
	margin-right: 0 !important;
	clear: right;
}

/* ------------------------------------------------------ */
/* ---------------  Shopping Cart  --------------------- */
/* ------------------------------------------------------ */

#cart a { text-decoration:underline;color:#20303d;}
#cart a:hover { text-decoration:none;color:#20303d;}

#cartnav a { text-decoration:underline;color:#fff;}
#cartnav a:hover { text-decoration:none;color:#20303d;}

#cart table {border-collapse: collapse;margin: 10px 0px 10px 0px;}
#cart th { background: #4fbe31; border-color: #333; color:#fff;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid; font-weight:normal; font-size:1.1em;}
#cart td { background: #Fff; border-color: #333; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#cart td.center { background: #Fff; border-color: #333; color:#000;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}

#cartnav table {border-collapse: collapse;margin: 10px 0px 10px 0px;}
#cartnav th { background: #4fbe31; border-color: #333; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid; font-weight:normal; font-size:1em;}
#cartnav td { background: #4fbe31; border-color: #333; color:#eb008b;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#cartnav td.center { background: #fff; border-color: #333; color:#eb008b;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}

#delivery-form form {margin: 13px 0 15px 0;padding: 0px; border:0; font-size:100%;}
#delivery-form table {border-collapse: collapse;margin: 0px 0px 10px 0px;}
#delivery-form th { background: #bc76ac; border-color: #999; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid; font-weight:normal; font-size:1em;}
#delivery-form td { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#delivery-form td.topAlign { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em; padding-top:15px;}
#delivery-form td.center { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#delivery-form input { width:350px;}
#delivery-form textarea { width:340px;}
input.deliverybutton { 
	behavior : url(http://www.onlineinsulation.ie/css/PIE.htc);
z-index:0;
position:relative;
margin: 6px 0 4px 0px;
color: #fff;
padding: 6px 8px 6px 8px;
border: solid 1px #ccc;
outline: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #4fbe31; /* old browsers */
background: -moz-linear-gradient(top, #4fbe31 0%, #4fbe31 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fbe31),
color-stop(100%,#4fbe31)); /* webkit */
text-transform:uppercase;
text-decoration:none;
font-size:12px;
}

#confirm table {border-collapse: collapse;margin: 10px 0px 10px 0px; width:350px;}
#confirm th { background: #4fbe31; border-color: #999; color:#fff;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid; font-weight:normal; font-size:1em;}
#confirm td { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#confirm td.topAlign { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em; padding-top:15px;}
#confirm td.center { background: #F8F8F8; border-color: #E7DED3; color:#000;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}

#confirmitems table {border-collapse: collapse;margin: 10px 0px 10px 0px; }
#confirmitems th { background: #4fbe31; border-color: #999; color:#fff;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid; font-weight:normal; font-size:1em;}
#confirmitems td { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em;}
#confirmitems td.topAlign { background: #F8F8F8; border-color: #000; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;font-weight:normal; font-size:1em; padding-top:15px;}
#confirmitems td.center { background: #F8F8F8; border-color: #999; color:#000;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;;font-weight:normal; font-size:1em;}

#tech { float:left; text-align:left;}
h2.user {font-size:1.2em;}
h2.register {font-size:1.2em; margin-left:5px; margin-bottom:0;}

/* ------------------------------------------------------ */
/* --------------------- User Area ---------------------- */
/* ------------------------------------------------------ */

#users { 
	padding: 5px;
	margin: 5px 0 20px 0;
	background: #BDD2FF;
	border: solid 1px #1ca30a;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.3em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	min-height:203px;
}
#users p.title { margin:10px 5px 5px 5px;font-size:1em;}
#users p { margin:10px 5px 5px 5px;font-size:1.0em;}
#users img.right { margin:10px 5px 5px 5px;float:right;}
#users img { margin:8px 0 0 4px;}
#users a { text-decoration:underline; color:#000;}
#users a:hover { text-decoration:none; color:#000;}

/* ------------------------------------------------------ */
/* ----------------------- Buttons ---------------------- */
/* ------------------------------------------------------ */
.su-button {
	display: inline-block;
	text-decoration: none !important;
	margin-left: auto;
	margin-right: auto;
}
.su-button span {
	display: block !important;
	text-decoration: none !important;
	text-transform: uppercase;
}
.su-button img {
	display: inline !important;
	padding: 0 !important;
}
.su-button-style-1 span { background: 0 -20px url(../images/button-style-1.png) repeat-x }
.su-button-style-1:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-2 span { background: 0 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-2:hover span { background: 100% 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-3 span { background: 0 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-3:hover span { background: -710px 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-4 span { background: 0 0 url(../images/button-style-4.png) repeat-x }
.su-button-style-4:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-5 span {
	margin: 1px;
	border: 1px dashed #fff !important;
}
.su-button-style-5:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* ------------------------------------------------------ */
/* -------------------- Registration  ------------------- */
/* ------------------------------------------------------ */

#register-form {margin:0px 0 0 0; padding-top:5px; padding-left:15px; }
#register-form table { border-collapse: collapse; margin: 0px;padding:0px;}
#register-form th {height: 34px;padding-left: 12px;padding-right: 12px;color: #fff;text-align: left;background: #BD0926;border-width: 1px;	border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; font-size:1.6em;}
#register-form tr {height: 34px;}
#register-form td.checkbox { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0px 10px 0 10px; text-align:left; }
#register-form td { margin:0; padding:0; font-size:1em; padding:0 10px 0 10px; width:200px; }
#register-form td.largeWidth { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0 10px 0 10px; width:638px;}
#register-form td.topAlign { padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:10px 10px 0 10px; width:160px; vertical-align:top; }
#register-form form {margin: 0; padding: }
#register-form select { padding:0; margin:0;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:161px; }
#register-form input {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;}
#register-form textarea {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:654px; height:100px; }
.register-button {color:#000000;font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 1.3em;background-color:#64FF64; width:140px; font-weight:bold;}
#register-form a {text-decoration:underline; color:#000000;}
#register-form a:hover {text-decoration:none; color:#666666;}


.form-area p {font-size:2em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;}
.form-area p.smalltext {font-size:1em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;line-height:1em;}
.form-area p.button {font-size:1.2em; margin-top:10px;font-family: 'Passion One', cursive;}
.form-area {
	padding: 5px;
	margin: 0px 15px 12px 0;
	background: #BDD2FF;
	border: solid 1px #1ca30a;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.7em;
	
}

.form-area {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}

#users input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 5px 0 6px 0;
	padding: 2px 4px; 
	color: #fff;
	background: #13a;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}

#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#E7E9E8; border:2px solid #924949; border-left:none; padding:2px 3px 3px 7px; min-width:330px; max-width:330px;font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif; font-size:1em;}

.login p {font-size:2em; text-align:center;margin:.2em;padding:0; font-family:Arial, Helvetica, sans-serif;}
.login p.smalltext {font-size:0.7em; text-align:center;margin:.2em;padding:0;font-family:Arial, Helvetica, sans-serif;line-height:1em;}
.login p.button {font-size:1.2em;margin-top:10px;font-family:Arial, Helvetica, sans-serif;}
.login {
	padding: 5px;
	margin: 5px 0 0 0;
	background: #fff;
	border: solid 1px #ccc;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	float: right;
}
.login p a { color:#000; text-decoration:none;}
.login p a:hover { color:#000; text-decoration:underline;}

#admin table {border-collapse: collapse;margin: 0px 0px 10px 0px;}
#admin th { background: #1ca30a; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin th.page { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#admin td.page { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
.goog-te-banner-frame.skiptranslate {display: none !important; } 
body { top: 0px !important; }